.information_hd {
	overflow:hidden;
	width:100%;
	text-align:left
}
.information_hd ul {
	margin:0
}
.information_hd .information_title {
	text-align:left;
	display:block;
	overflow:hidden;
	margin-top:10px;
	width:100%;
	line-height:30px;
	margin-bottom:10px;
	font-size:18px
}
.information_hd .information_title p{
	text-decoration:none;
	width:100%;
}
.information_hd .information_time a {
	margin-left:5px;
	color:#E00;
	font-size:14px;
	padding-left:20px;
	background: url(../images/collect.png) no-repeat;
    background-position:0 30%;
	background-size:16px 16px;
}
.information_hd .information_time {
	display:block;
	width:100%;
	height:22px;
	color:#999;
	text-align:left;
	line-height:22px;
	border-bottom:1px #e6e6e6 solid;
	padding-bottom:20px
}
.information_hd .information_time span {
	font-size:14px;
	float:left;
	margin-right:15px;
	overflow:hidden
}
.information_hd .information_time a.bds_more {
	font-size:14px
}
.information_hd .information_time .editor {
	float:right;
	text-align:right;
	width:39%
}
.information_hd .information_time .editor li a {
	font-size:14px
}
.information_hd .information_time .editor li {
	float:right;
	display:block;
	margin-left:5px
}
.information_hd .information_time .editor li a:hover {
	text-decoration:none
}
.information_bd {
	overflow:auto;
	height:auto;
	text-align:left
}
.information_bd .bd_left {
	width:870px;
	border:1px #ddd solid;
	border-radius:2px;
	background-color:#fff;
	float:left;
	height:auto
}
.information_bd .bd_lefter {
	margin-right:25px;
	margin-bottom:25px;
	margin-top:5px;
	margin-left:25px;
	height:auto;
	overflow:auto
}
.information_bd .bd_left .bd_left_foot {
	background:url(../images/notice.gif) 10px 25px no-repeat #F7F7F7;
	width:100%;
	height:80px;
	line-height:80px;
	font-size:16px;
	text-indent:50px
}
.information_bd .bd_right {
	float:right;
	border-radius:2px;
	overflow:hidden;
	padding-top:0;
	width:310px;
	height:100%
}
.extra_contact {
	overflow:auto;
	height:auto;
	color:#585858;
	font-size:14px;
	line-height:30px;
	margin-top:20px
}
.extra_contact .extra {
	float:left;
	overflow:hidden;
	width:365px;
	height:100%;
	color:#585858
}
.extra_contact .contact {
	float:left;
	overflow:auto;
	padding-bottom:15px;
	height:auto;
	font-size:16px
}
.extra_contact .contact li {
	margin-top:3px;
	margin-bottom:10px;
	overflow:auto;
	height:100%;
	max-width:450px
}
.extra_contact .notice {
	padding:10px 10px 10px 55px;
	background:url(../images/notice.gif) 10px 8px no-repeat #F7F7F7;
	max-width:390px;
	overflow:auto;
	height:100%
}
.extra_contact .contact img {
	margin-top:4px;
	vertical-align:middle
}
.extra_contact .contact span {
	display:inline-block;
	width:92px;
	height:30px;
	margin-right:10px;
	text-align:right
}
.extra_contact .contact small a {
	color:#999;
	text-decoration:underline;
	font-size:9px!important
}
.extra_contact .contact .red {
	color:red;
	font-weight:700
}
.extra_contact .contact a._chat {
	margin-left:10px;
	border-radius:2px;
	border:1px #e5e5e5 solid;
	background-color:#f6f6f6;
	padding:3px 10px;
	font-size:14px
}
.extra_contact .contact a._chat:hover {
	background-color:#F0F0F0;
	text-decoration:none
}
.extra_contact .contact .qqbm a {
	font-size:16px;
	margin-right:10px;
	border-radius:2px;
	margin-top:5px
}
.extra_contact .contact .qqbm a._qq {
	border:1px #fF0000 solid;
	color:#fF0000;
	padding:3px 10px;
	font-size:12px;
	margin-left:5px
}
.extra_contact .contact .qqbm a._qq:hover {
	background-color:#fF0000;
	color:#fff;
	text-decoration:none
}
.extra_contact .contact .qqbm a._bm {
	color:#fff;
	padding:5px 15px
}
.extra_contact .contact .qqbm a._bm:hover {
	text-decoration:none
}
.extra_contact .contact .contacter {
	width:100%;
	height:100%;
	overflow:hidden;
	border-top:1px #ddd dashed;
	padding-top:5px
}
.orange .extra_contact .contact .qqbm a._bm {
	background-color:#e00
}
.orange .extra_contact .contact .qqbm a._bm:hover {
	background-color:#f80
}
.contact .tips {
	margin-top:10px;
	padding:5px 10px;
	background:#f9f9f9;
	font-size:9pt;
	line-height:18px!important
}
.contact .font {
	margin-left:10px;
	font-size:14px
}
.xl_zhiding {
	background:url(../images/xl_zhiding.gif) 200px 0 no-repeat
}
.sy_zhiding {
	background:url(../images/sy_zhiding.gif) 450px 20px no-repeat
}
.view_hd {
	margin-top:10px;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:20px;
	border-bottom:1px #ddd solid;
	color:#000
}
.view_hd .now,.view_hd ul li {
	float:left
}
.view_hd .now {
	height:50px;
	line-height:50px;
	display:block;
	text-align:center;
	font-weight:700
}
.view_bd {
	font-size:16px
}
.view_bd font.keyword {
	font-size:9pt
}
.view_bd font.keyword_a {
	margin-right:10px;
	border-radius:2px;
	color:#626fe1
}
.view_bd font.keyword_b {
	margin-right:10px;
	border-radius:2px;
	color:#22ac38
}
.view_bd font.keyword_c {
	margin-right:10px;
	border-radius:2px;
	color:#ff7f00
}
.view_bd .bd img {
	border-radius: 50%;
	vertical-align: middle;
}
.postcomment{
    height: 35px;
    width: 100px;
    font-size: 15px;
    background: #e00;
    color: #fff;
    border: 0;	
}
.view_bd p {
	padding:5px 0
}
.view_bd .maincon {
	overflow:hidden;
	padding:20px 0 10px;
	word-wrap:break-word;
	line-height:2;
	word-break:break-all
}
.view_bd .maincon img {
	max-width:100%!important;
	height:auto!important;
}
.view_bd .maincon iframe{
	width:100%;
	height:400px;
}

#mapcon p,.view_bd .maincon p {
	padding:0;
	font-size:16px
}
.photo_list {
	padding:10px 10px 0
}
.photo_list ul li {
	float:left;
	overflow:hidden;
	margin:10px 9px 5px;
	width:142px;
	height:143px;
	text-align:center
}
.photo_list ul li img {
	clear:both;
	border:solid 1px #ccc;
	cursor:url(../images/magnifier.cur),pointer
}
.photo_list ul li h6 {
	padding:5px 0;
	color:#7a7a7a;
	text-align:center;
	font-weight:400;
	font-size:9pt
}
.photo_list ul li a {
	cursor:crosshair
}
.chd {
	margin-top:10px;
	background-color:#fafafa;
	color:#333;
	text-indent:10px;
	font-family:microsoft yahei;
	line-height:35px
}
.cbd,.chd {
	border:1px #d4d4d4 solid
}
.cbd {
	border-top:0
}
.cbd ul {
	margin-bottom:10px
}
.pdetail {
	padding:10px 0;
	font-size:14px;
	line-height:30px
}
.pdetail img {
	vertical-align:middle
}
.pdetails {
	margin-top:10px;
	padding:15px;
	border-top:1px #ddd solid;
	font-size:14px;
	line-height:30px
}
.pdetails .font a {
	font-size:9pt
}
.pdetails span {
	text-align:right
}
.pdetails img {
	vertical-align:bottom
}
.pdetails .font,.topinfomsg {
	font-size:9pt
}
.topinfomsg {
	margin:0;
	margin-bottom:10px;
	padding:5px 10px 8px 30px;
	border-top:1px solid #fff;
	background-color:#fffde5;
	background-position:-190px -332px;
	line-height:20px
}
.topinfomsg i {
	float:left;
	display:block;
	margin:0 5px 0 0;
	width:13px;
	height:1pc;
	background-position:-10px -351px
}
a.viewcontacts,a.viewcontacts:hover {
	display:block;
	margin-top:10px;
	margin-left:10px;
	width:148px;
	height:40px;
	background-image:url(../images/viewcontacts.gif);
	background-repeat:no-repeat;
	text-decoration:none
}
a.viewcontacts {
	background-position:0 0
}
a.viewcontacts:hover {
	background-position:0 -40px
}
.guoqi {
	padding:10px 15px;
	color:#f30;
	line-height:26px
}
.tuijian {
	background-image:url(../images/tuijian.gif);
	background-position:97% 0;
	background-repeat:no-repeat
}
.sy_zhiding {
	background-image:url(../images/sy_zhiding.gif);
	background-position:97% 0;
	background-repeat:no-repeat
}
.dl_zhiding {
	background-image:url(../images/dl_zhiding.gif);
	background-position:97% 0;
	background-repeat:no-repeat
}
.xl_zhiding {
	background-image:url(../images/xl_zhiding.gif);
	background-position:97% 0;
	background-repeat:no-repeat
}
.imginfo {
	margin:10px 0 5px;
	height:auto;
	max-width:600px;
	cursor:pointer;
	width:expression(this.width>600 ? "600px":this.width)
}
.noborder {
	border-bottom:none!important
}
.orange .boxx .tit span {
	border-bottom:3px #e00 solid
}
.orange .boxer_hd span {
	border-bottom:1px #e00 solid;
	color:#E00
}
.boxx {
	font-size:14px;
	border:1px #ddd solid;
	background-color:#fff;
	width:auto;
	height:auto;
	overflow:auto;
	display:block;
	padding:15px;
	margin-bottom:10px
}
.boxx .jibie {
	border-top:1px #e6e6e6 solid;
	padding-top:20px;
	margin-top:20px
}
.boxx .tit {
	font-size:1pc;
	color:#000;
	margin-bottom:30px;
	border-bottom:1px #e6e6e6 solid
}
.boxx .tit,.boxx .tit span {
	padding-bottom:10px;
	line-height:26px
}
.boxx .tit a {
	float:right;
	font-weight:400;
	text-decoration:none
}
.boxx .tit a:hover {
	color:red;
	text-decoration:none
}
.boxx .con li {
	padding-bottom:5px
}
.boxx .con .shop_name {
	font-size:14px;
	font-weight:700;
	color:#4b78a5
}
.boxx .more {
	border-bottom:none
}
.boxx .more a,.boxx a.all {
	text-decoration:underline
}
.boxx a.all {
	margin-left:20px
}
.boxx .renzheng {
	padding:15px 0 0 2px;
	border-top:1px #e6e6e6 solid
}
.boxx .renzheng p {
	margin-bottom:8px;
	text-align:left
}
.boxx .renzheng p img {
	vertical-align:middle
}
.boxx .Identity span {
	padding-bottom:3px;
	display:inline-block;
	#margin-top:-2px;
	#padding-bottom:0
}
.boxx .Identity img {
	vertical-align:-4px;
	padding-right:2px;
	#vertical-align:5px
}
.boxx .school_logo .userlogo {
	margin-top:20px;
	margin-bottom:10px;
	border:1px #d5d5d5 solid;
	width:130px;
	height:130px;
	border-radius:65px;
	-webkit-transition:.4s;
	-webkit-transition:-webkit-transform .4s ease-out;
	transition:transform .4s ease-out;
	-moz-transition:-moz-transform .4s ease-out
}
.boxx .school_logo .userlogo:hover {
	transform:rotateZ(360deg);
	-webkit-transform:rotateZ(360deg);
	-moz-transform:rotateZ(360deg)
}
.boxx .school_logo .username {
	font-size:16px;
	font-weight:700
}

.m_jibie{
	display:none;
}
.boxx .school_logo .regtime {
	font-size:14px;
}
.boxer {
	padding:10px 15px 5px 15px;
	border:1px #ddd solid;
	background-color:#fff
}
.boxer,.boxer_hd {
	margin-bottom:10px
}
.boxer_hd {
	font-size:16px;
	color:#000;
	border-bottom:1px #e6e6e6 solid
}
.boxer_hd span {
	height:36px;
	line-height:36px;
	display:block;
	float:left;
	font-weight:700;
	padding:0 5px
}
.boxer_bd {
	margin-bottom:10px
}
.boxer_bd ul li {
	height:34px;
	line-height:34px;
	font-size:14px;
	overflow:hidden
}
.short ul li {
	font-size:14px;
}
font.shangjia {
	margin-left:5px;
	padding-right:3px;
	padding-left:3px;
	height:26px;
	background-color:#f30;
	color:#fff;
	font-size:9pt;
	line-height:26px
}
.full .information_bd {
	width:1200px;
}
.zoombox {
	width:280px;
	height:280px;
	border:1px #e9e9e9 solid;
	padding:35px 20px;
	margin-top:10px
}
.zoompic {
	margin-left:auto;
	margin-right:auto;
	width:270px;
	height:200px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	text-align:center
}
.zoompic img {
	width:250px;
	height:200px
}
.sliderbox {
	height:80px;
	overflow:hidden;
	margin:6px 0 0
}
.sliderbox .arrow-btn {
	margin-top:13px;
	width:38px;
	height:45px;
	background:url(../images/arrow-btn.png) no-repeat
}
.sliderbox #btn-left {
	float:left;
	background-position:0 0;
	cursor:pointer
}
.sliderbox #btn-left.dasabled {
	background-position:0 -41px;
	cursor:pointer
}
.sliderbox #btn-right {
	float:right;
	background-position:-38px 0;
	cursor:pointer
}
.sliderbox #btn-right.dasabled {
	background-position:-38px -41px;
	cursor:pointer
}
.sliderbox .sliderr {
	position:relative;
	float:left;
	display:inline;
	overflow:hidden;
	margin:0 0 0 1px;
	width:202px;
	height:105px
}
.sliderbox .sliderr ul {
	position:absolute;
	left:0
}
.sliderbox .sliderr li {
	float:left;
	width:67px;
	height:70px;
	text-align:center
}
.sliderbox .sliderr li img {
	border:solid 2px #dfdfdf;
	width:58px;
	height:55px
}
.sliderbox .sliderr li.currentt img {
	border:solid 2px #ff6900
}
.userhd {
	text-align:center
}
.userhd img {
	padding:1px;
	border:1px #cdcdcd solid
}
.user {
	margin-bottom:10px;
	border-top:1px #ddd solid;
	border-left:1px #ddd solid;
	text-align:left
}
.user li {
	overflow:hidden;
	border-right:1px #ddd solid;
	border-bottom:1px #ddd solid;
	background-color:#fff;
	white-space:nowrap
}
.user li,.user span {
	height:35px;
	line-height:35px
}
.user span {
	display:inline-block;
	margin-right:5px;
	width:68px;
	background-color:#fafafa;
	color:#333!important;
	text-align:right
}
.user img {
	vertical-align:middle
}
.user font.tel {
	color:#f30;
	text-decoration:underline;
	font-weight:700
}
.mayi {
	margin-right:3px;
	padding:2px;
	border:1px #BEBEBE solid;
	color:#999;
	font-size:12px;
	border-radius:2px
}
.relates li {
	padding:13px 0;
	border-bottom:1px #ddd dashed;
	overflow:hidden;
	width:100%
}
.relates li .relateimg img {
	width:70px;
	height:55px;
	border:1px #ddd solid;
	padding:1px
}
.relates li .relateimg {
	display:block;
	float:left;
	width:12%
}
.relates li .relatetit {
	display:block;
	float:left;
	width:78%
}
.relates li .relatedat {
	display:block;
	float:right;
	text-align:right;
	width:10%;
	font-size:14px;
	color:#999;
	margin-top:20px
}
.relates .tit {
	font-size:16px;
	font-weight:700;
	margin-top:2px;
	display:block;
	float:left
}
.relates div.cat {
	font-size:14px;
	color:#999;
	margin-top:9px;
	display:block;
	float:left
}
a.viewmore {
	margin-top:10px;
	display:block;
	background-color:#FAFAFA;
	border:1px #E1E1E1 solid;
	border-radius:2px;
	font-size:14px;
	width:120px;
	text-align:center;
	height:32px;
	line-height:32px
}
a.viewmore:hover {
	background-color:#ECECEC
}
.orange .cnt_baoming .hd span {
	border-bottom:3px #e00 solid
}
.authcode {
	border:1px #ddd solid;
	cursor:pointer
}
.userid{display:none;}
.fLeft{font-size:16px;}
.notlogin font{
	display:fixed;
	top:100px;
	left:0;
	position:absolute;
}
.gotoge{
	padding:3px 5px;
	background:#E00;
	color:#fff;
	font-size:14px;
}